Subject: Re: bug#15745: [PATCH] Define semantic-idle-symbol-highlight-face with defface

From: Glenn Morris <[email-masked]>
Date: Tue, 29 Oct 2013 18:37:45 -0400

Barry OReilly wrote:

> It's weird that the region face would be used for this, because it has
> nothing to do with the region. The fact that it can make me think I
> have a region marked when I don't is a motivator for this bug report.

Wanting to change the default appearance is a separate issue! :)
You could ask cedet-devel.

> I probably misinterpreted your earlier tip. I looked off of
> diary-face:
>
>   (define-obsolete-face-alias 'diary-face 'diary "22.1")

Sorry, diary-face was a bad, confusing example for me to pick.
I was looking in diary-lib.el, not calendar.el.

> I've done as requested in the revised attached patch.

Looks fine to me.